COMPOSE_PROJECT_NAME=monolithic

GUNICORN_PORT=8084
SQLALCHEMY_DATABASE_URI=sqlite:///order.db?check_same_thread=False&timeout=20
SQLALCHEMY_TRACK_MODIFICATIONS=False

MYSQL_DATABASE=monolithic
MYSQL_USER=aas_admin
MYSQL_PASSWORD=password_aas
MYSQL_ROOT_PASSWORD=root_password_aas
MYSQL_PORT=3306

HAPROXY=https://haproxy:14000
RABBITMQ_IP=localhost

DELIVERY_IP=https://localhost:13003
MACHINE_IP=https://localhost:13005
AUTH_IP=https://localhost:13001

RABBITMQ_PORT_HTTPS=5671

API_CERT_LOCATION=security/api/aas_order_ssl.crt
API_KEY_LOCATION=security/api/aas_order_ssl.key
RABBITMQ_CA_CERT_LOCATION=../../ca/aas_ca.crt
API_CA_LOCATION=../../ca/aas_ca.crt